@charset "utf-8";
ul {margin:0; padding:0}
li{list-style:none}
img {border:0}
a {text-decoration:none}

@font-face { font-family: ngb; src:url(http://www.hdweb.co.kr/NanumGothicBold.eot)} 
#comingsoon {width:100%;padding-top:100px;text-align:center}

/* 공통 */
dl, dd, dt {margin:0;padding:0;border:0}
a, input {outline:none; selector-dummy : expression(this.hideFocus=true)} 
.clearfix {overflow:auto}
.clear {clear:both} 
.blk {text-indent:-9999px;font-size:0;line-height:0} 
.mld_txt {font-size:1.1em}
.left_pd_10 {padding-left:16px}
.con_text {font-size:1.05em;line-height:1.5em}

.h10 {height:10px}
.h20 {height:20px}
.h30 {height:30px}
.h40 {height:40px}
.h50 {height:50px}
.pt5 {padding-top:5px}
.pt10 {padding-top:10px}
.pt20 {padding-top:20px}
.pt30 {padding-top:30px}
.pt40 {padding-top:40px}
.pt50 {padding-top:50px}

.str {}
.strb {font-weight:bold;color:#}
.strb_red {font-weight:bold;color:#fe5556}
.strb_black {font-weight:bold;color:#333333}

/* 타이틀 공통 */
h4 {font-size:1.6em; line-height: 2em; font-weight:bold; color:#333; background:url('/sh_page/img/arrow_h4.png') 0 16px no-repeat; padding-left:15px;margin-top:20px;padding-top:15px;letter-spacing:-0.05em}
h5 {font-size:1.3em;line-height:1em;color: #00adee;margin-bottom:7px;margin-top:15px;font-weight:bold} /* 컨텐츠 중분류 타이틀 */
h6 {} /* 컨텐츠 소분류 타이틀 */

/* 테이블 공통 */
.tbl_basic {margin:-20px 0 10px;width:100%}
.tbl_basic caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_basic thead th {padding:10px 0;border-top:2px solid #fe5556;border-bottom:1px solid #727272;border-right:1px solid #727272;background:#565656;color:#ffffff;font-size:0.95em;text-align:center;letter-spacing:-0.02em}
.tbl_basic thead th.last {border-right:none}
.tbl_basic tbody th {padding:8px 0;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;background:#f8f8f8;text-align:center}
.tbl_basic tbody th.last {border-right:none}
.tbl_basic td {padding:5px 15px;border-bottom:1px solid #eaeaea;line-height:1.5em;word-break:break-all}
.tbl_basic .in_td {border-right:1px solid #eaeaea} /* 오른쪽 라인 */
.tbl_basic .ct {text-align:center} /* 센터정렬 */


/*페이지공통*/
.pagecommon{font-size:17px;color:#555;line-height:26px;letter-spacing:-0.3px;font-family:'notokr-regular'}

/*회사소개*/
#Page33 .tit{margin:44px 0 28px 0;font-size:28px;color:#333;line-height:37px;font-family:'notokr-medium'}
#Page33 .tit span{color:#a2c239}
#Page33 .tit span.red{color:#cc0000}
#Page33 .name{margin-top:20px;text-align:right;font-size:18px;color:#333;font-family:'notokr-medium'}
#Page33 img{padding-bottom:56px}

/*제품소개*/
#Page37{overflow:hidden}
#Page37 .img{float:left}
#Page37 ul.list{float:right;margin-top:98px}
#Page37 ul.list2{margin-top:35px}
#Page37 ul li{margin-bottom:4px}
#Page37 ul li:before{display:inline-block;content:"";width:3px;height:3px;margin:0 5px 5px 0;background:#ffba00}
#Page37 .cont{clear:both;padding:37px 0 40px 0}
#Page37 .cont .s_tit{margin:64px 0 15px 0;font-size:22px;color:#333;font-family:'notokr-medium'}
#Page37 .cont .s_tit:before{display:inline-block;content:"";width:4px;height:17px;margin:0 9px 0 0;background:#00adee}
#Page37 .cont p span{color:#a2c239}
#Page37 .cont p span.red{color:#cc0000}
#Page37 .cont .last{margin-top:83px}
#Page37 .cont .play{overflow:hidden;padding:65px 0}
#Page37 .cont .play ul li{float:left}

/*생산공정*/
#Page38{padding:0 0 35px 0}


/*미세촘촘망*/
#Page51{padding-bottom:50px}
#Page51 .tit{margin-bottom:15px;font-size:22px;color:#333;font-family: 'notokr-bold'}
#Page51 .tit:before{display:inline-block;content:"";width:4px;height:17px;margin:0 9px 0 0;background:#00adee}
#Page51 table{width:100%;margin-bottom:30px;border-collapse:collapse;text-align:center}
#Page51 table tr td{border:1px solid #ddd}
#Page51 table tr .gray{background:#f2f2f2;color:#222;font-family: 'notokr-medium'}
#Page51 table tr .blue{background:#00adee;color:#fff;font-family: 'notokr-medium'}
#Page51 table tr .red{background:#ddd;color:#222;border-bottom:1px solid #fff;font-family: 'notokr-medium'}
#Page51 ul li{margin-bottom:4px}
#Page51 ul li span{color:#ff0000}
#Page51 .ul01{margin-top:30px}
#Page51 .last{margin-top:30px}






